@charset "utf-8";
/* CSS Document */

.nav-header__right-section_inner li:nth-of-type(6)::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

.nav-header__right-section_inner:has(li:not(:nth-of-type(6)):hover) li:nth-child(6)::before {
    display: none;
}

.nav-header__right-section_inner li:not(:nth-of-type(6)):not(:last-child):hover::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.suggested-content_wrap li:nth-of-type(3),
.suggested-content_wrap li:nth-of-type(2) {
    display: none;
}

.hero_section__banner img {
    width: 100%;
    object-fit: cover;
    height: 450px;
    object-position: 100% 15%;
}

.main_container .page_intro {
    margin-top: 3em !important;
}

.main_container .page_intro h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.main_container .page_intro h2 {
    color: rgb(173, 173, 173);
    font-size: 26px;
    margin: 5px 0 1em;
    font-weight: normal;
}

.main_container .page_intro p {
    font-size: 16px;
    max-width: 60%;
    line-height: 24px;
    letter-spacing: 1%;
    margin: 0;
    color: #4B4B4B;
}

.page-content {
    margin: 4em 0;
}

.page-content_block {
    margin-bottom: 4em;
    color: #4B4B4B;
    max-width: 60%;
}

.page-content_block h2 {
    font-size: 26px;
    margin: 0;
    font-weight: bold;
}

.page-content_block > p {
    font-size: 16px;
    margin: 15px 0 0;
    letter-spacing: 1%;
    line-height: 24px;
}

.page-content_grid {
    max-width: 70%;
}

.page-content_grid h2 {
    font-size: 26px;
    margin: 0;
    font-weight: bold;
    color: rgb(75, 75, 75);
}

.page-content_container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2em;
    margin-bottom: 4em;
    margin-top: 1.5em;
}

.page-content_card {
    box-shadow: 1px 3px 3px 2px rgba(0, 0, 0, 0.2);
    border-radius: 10px 10px 0 0;
}

.page-content_card .page-content_card_heading {
    align-items: center;
    font-size: 19px;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: #fff;
    line-height: 22px;
    padding: 1em 1em .5em;
    height: 160px;
    justify-content: center;
    border-radius: 10px 10px 0 0;
}

.page-content_card .page-content_card_heading img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}

.page-content_card_list {
    padding: 2em 1.5em 4em;
}

.page-content_card_list ul {
    padding-left: 20px;
    margin: 0;
}

.page-content_card_list ul li {
    margin-bottom: 1.5em;
}

.page-content_container .page-content_card:nth-of-type(1) .page-content_card_heading {
    background: #FBCF09;
}

.page-content_container .page-content_card:nth-of-type(2) .page-content_card_heading {
    background: #FE6720;
}

.page-content_container .page-content_card:nth-of-type(3) .page-content_card_heading {
    background: #3B7D23;
}

.related_content {
    margin-top: 4em;
    position: relative;
}

.related_content p {
    position: absolute;
    top: 1em;
    left: 1.5em;
    margin: 0;
    font-size: 22px;
}

.related_content img {
    width: 100%;
}

.split_image_block {
    margin: 0 0 4em;
    max-width: 80%;
}

.split_image_block img {
    width: 100%;
    object-fit: cover;
}

.split_image_block figcaption {
    font-style: italic;
    font-size: 12px;
    margin-top: 5px;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
}

@media only screen and (max-width: 1300px) {
    .page-content_grid {
        max-width: 80%;
    }
    .page-content_container {
        grid-area: 1em;
    }
    .hero_section__banner {
        overflow: hidden;
        width: 100%;
    }
    .hero_section__banner img {
        width: 100%;
        object-fit: cover;
        object-position: 70% 0%;
        transform: scale(1.5);
        transform-origin: 70% 0;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
    .main_container .page_intro p {
        max-width: 70%;
    }
    .page-content_block {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1100px) {
    .split_image_block img {
        width: 100%;
    }
    .page-content_grid {
        max-width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .main_container .page_intro p {
        max-width: 80%;
    }
    ..page-content_block {
        max-width: 80%;
    }
    .nav-header__right-section_inner li:nth-of-type(6)::before,
    .nav-header__right-section_inner:has(li:not(:nth-of-type(6)):hover) li:nth-child(6)::before,
    .nav-header__right-section_inner li:not(:nth-of-type(6)):not(:last-child):hover::before {
        display: none;  
    }
    .page-content_grid {
        max-width: 80%;
    }
    .page-content_container {
        grid-template-columns: 1fr 1fr;
        gap: 2em;
    }
    .split_image_block {
        max-width: 100%;
    }
}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 850px) {
    .main_container .page_intro p {
        max-width: 100%;
    }
    .page-content_block {
        max-width: 100%;
    }
    .page-content_container {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 768px) {
    .hero_section__banner img {
        height: 400px;
    }
    .main_container .page_intro h1 {
        font-size: 36px;
    }
    .main_container .page_intro h2 {
        font-size: 24px;
    }
    .page-content_block {
        margin-bottom: 3em;
    }
    .page-content_block h2 {
        font-size: 23px;
    }
    .page-content {
        margin: 3em 0;
    }
    .split_image_block {
        margin: 3em 0;
    }
    .page-content_grid {
        max-width: 100%;
    }
    .split_image_block img {
        object-position: 60% 30%;
        height: 300px;
    }
}

@media only screen and (max-width: 700px) {
    .related_content {
        padding: 2em;
        background: #F6F5F6;
    }
    .related_content p {
        top: 1em;
        left: 1em;
    }
}

@media only screen and (max-width: 600px) {
    .page-content_container {
        grid-template-columns: 1fr;
    }
    .page-content_card .page-content_card_heading {
        border-radius: 0;
    }
    .page-content_card {
        border-radius: 0;
    }
    .hero_section__banner img {
        transform: scale(1.9);
    }
}

@media only screen and (max-width: 500px) {
    .page-content_container {
        grid-template-columns: 1fr;
        gap: 3em;
    }
    .hero_section__banner img {
        width: 100%;
        object-fit: cover;
        object-position: 70% 0%;
        transform: scale(2);
        transform-origin: 70% 0;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .hero_section__banner img {
        height: 350px;
    }
    .main_container .page_intro h1 {
        font-size: 34px;
    }
    .page-content_block ul li p {
        margin-left: 0;
    }
    .page-content_block ul {
        padding-left: 20px;
    }
}





























